.App {
  text-align: center;
}


.paginationContainer{
	display: flex;
	justify-content: center;
}

.paginationDiv{
	width: 20px;
	border: solid 1px;
	margin-right: 5px;
}

.paginationDiv.active{
	background: #1E90FF;
}